<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 10</a><a class="prev" href="JG9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG11.html">&gt;</a>
</div></div>
<div class="section chapter JG JG10 fra_bjc fra" dir="ltr" lang="fr" data-id="JG10" data-nextid="JG11" data-previd="JG9">
<div class="c">10</div>
<div class="p">
		<div class="s">Thola, juge en Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG10_1" class="v JG10_1" data-id="JG10_1">Après Abimélec, Thola fils de Poua, fils de Dodo, homme de Yissakar, se leva pour délivrer Israël. Il habitait à Schamir, dans la montagne d'Éphraïm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG10_2" class="v JG10_2" data-id="JG10_2">Il fut juge en Israël pendant 23 ans, puis il mourut, et fut enterré à Schamir.</span>

		<div class="s">Yaïr, juge en Israël</div>
		<span class="v-num v-3">3&nbsp;</span><span id="JG10_3" class="v JG10_3" data-id="JG10_3">Après lui, se leva Yaïr, le Galaadite, qui fut juge en Israël pendant 22 ans.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG10_4" class="v JG10_4" data-id="JG10_4">Il avait 30 fils qui montaient sur 30 ânons et qui avaient 30 villes que l'on appelle jusqu'à ce jour villages de Yaïr. Elles sont situées dans le pays de Galaad.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG10_5" class="v JG10_5" data-id="JG10_5">Puis Yaïr mourut et fut enterré à Kamon.</span>

		<div class="s">Idolâtrie d'Israël et oppression par ses ennemis</div>
		<span class="v-num v-6">6&nbsp;</span><span id="JG10_6" class="v JG10_6" data-id="JG10_6">Puis les enfants d'Israël firent encore ce qui est mal aux yeux de YHWH. Ils servirent les Baalim et les Astartés, les elohîm de Syrie, les elohîm de Sidon, les elohîm de Moab, les elohîm des fils d'Ammon et les elohîm des Philistins, et ils abandonnèrent YHWH, et ne le servirent plus<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG10_7" class="v JG10_7" data-id="JG10_7">Alors la colère de YHWH s'enflamma contre Israël et il les vendit aux mains des Philistins et des fils d'Ammon.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG10_8" class="v JG10_8" data-id="JG10_8">Ils opprimèrent et écrasèrent les enfants d'Israël cette année-là, et pendant 18 ans tous les enfants d'Israël qui étaient au-delà du Yarden, au pays des Amoréens en Galaad.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG10_9" class="v JG10_9" data-id="JG10_9">Même les fils d'Ammon passèrent le Yarden pour combattre contre Yéhouda, contre Benyamin et contre la maison d'Éphraïm. Israël fut dans une grande détresse.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG10_10" class="v JG10_10" data-id="JG10_10">Alors les enfants d'Israël crièrent à YHWH en disant : Nous avons péché contre toi, car nous avons abandonné notre Elohîm et nous avons servi les Baalim.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG10_11" class="v JG10_11" data-id="JG10_11">Mais YHWH répondit aux enfants d'Israël : N'avez-vous pas été opprimés par les Égyptiens, les Amoréens, les fils d'Ammon et les Philistins ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG10_12" class="v JG10_12" data-id="JG10_12">Et lorsque les Sidoniens, Amalek et Maon vous ont opprimés, et que vous avez crié vers moi, ne vous ai-je pas délivrés de leurs mains ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG10_13" class="v JG10_13" data-id="JG10_13">Mais vous, vous m'avez abandonné, et vous avez servi d'autres elohîm. C'est pourquoi je ne vous délivrerai plus.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG10_14" class="v JG10_14" data-id="JG10_14">Allez et criez vers les elohîm que vous avez choisis. Qu'ils vous délivrent au temps de votre détresse !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG10_15" class="v JG10_15" data-id="JG10_15">Mais les enfants d'Israël répondirent à YHWH : Nous avons péché. Traite-nous selon tout ce qui sera bon à tes yeux. Seulement, nous t’en prions, délivre-nous aujourd’hui !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG10_16" class="v JG10_16" data-id="JG10_16">Alors ils ôtèrent du milieu d'eux les elohîm étrangers et servirent YHWH, et son âme fut affligée à cause du malheur d’Israël.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG10_17" class="v JG10_17" data-id="JG10_17">Les fils d'Ammon se rassemblèrent et campèrent en Galaad, et les enfants d'Israël se rassemblèrent et campèrent à Mitspa.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG10_18" class="v JG10_18" data-id="JG10_18">Le peuple, les chefs de Galaad se dirent l'un à l'autre : Qui sera l'homme qui commencera à combattre contre les fils d'Ammon ? Il sera chef de tous les habitants de Galaad.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:6</a><span class="text">Jg. 2:11, 3:7, 8:33.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG11.html">&gt;</a>
</div></div>
</body>
</html>